
<!DOCTYPE html>
<html data-theme="default-theme" class="">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name=viewport content="width=device-width,initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no,minimal-ui">
        <meta name="renderer" content="webkit" />
        <meta name="Generator" content="RENAREN v3.0.0" />
        <meta name="description" content="人啊人专注于人才测评解决方案，专为中国人群设计，职业测评工具帮助企业科学评估岗位胜任力，确保人岗匹配，优化人才招聘、人才培养和人才发展策略，实现高效招聘与人才管理。" />
        <meta name="keywords" content="人才测评,人才测评工具,职业测评,职业能力测试,职业性格测试,心理健康测试,人岗匹配,招聘测评,人才素质测评,人才测评软件,人才评估" />
        <meta name="baidu-site-verification" content="KvdTs7tVKv" />
        <meta baidu-bsi-verify-token="9353b84dc333503eed64de2d1fce54b9">
        <meta property="og:image" content="https://www.renaren.com/Public/cms/frontend/renaren/images/rar_image.jpg" />
        <title>人才测评,职业测评,人才测评工具服务商-人啊人</title>
        
        <!--CSS-->
        <link rel="icon" href="/Public/cms/frontend/renaren/images/ico.png" />
        <link href="/Public/cms/frontend/renaren/css/components/bootstrap.css" rel="stylesheet" />
        <link href="/Public/cms/frontend/renaren/css/layout/layout.css?201916124" rel="stylesheet" />
        <link href="/Public/cms/frontend/renaren/css/sundy.common.css?1252217642" rel="stylesheet" />
        <link href="//at.alicdn.com/t/font_179058_7ua2olftl3w.css" rel="stylesheet" type="text/css" />  <!-- iconfont 在线图标库 -->
        
        <!--javascript-->
        <script type="text/javascript" src="/Public/cms/frontend/renaren/js/jquery.js"></script>
        <script type="text/javascript" src="/Public/cms/frontend/renaren/js/jquery.cookie.min.js"></script>
        <script type="text/javascript" src="/Public/cms/frontend/renaren/js/bootstrap-335.js"></script>
        <script type="text/javascript" src="/Public/cms/frontend/renaren/js/obsolete.js"></script>
        <script type="text/javascript" src='/Public/cms/frontend/renaren/js/Home_page.js'></script>
        <script type="text/javascript" src="/Public/cms/frontend/renaren/js/sundy.common.js"></script>
        <script type="text/javascript" src="/Public/cms/frontend/renaren/js/Header.js"></script>
    </head>
    <!--<base target="_blank">-->
    <body>
        <div id="layout">
            <div class="navigator">
	<div class="navigator-content">
		<a href="/">
			<div class="logo"></div>
		</a>
		<span class="brand-text">让企业没有错位的人才</span>
		<ul class="navigator-list">
			<li>
				<span>解决方案</span>
				<i></i>
				<div class="expand-container">
					<div class="expand-item common-solution">
						<div class="item-header">
							<i class="icon"></i>
							<span>测评解决方案</span>
						</div>
						<div class="item-content">
							<ul>
								<li><a href="/index/manage">社会招聘</a></li>
								<li><a href="/index/competency_model">岗位胜任力建模</a></li>
								<li><a href="/index/middle_senior_management">中高层评估</a></li>
								<li><a href="/index/talent_inventory">人才盘点</a></li>
								<li><a href="/index/school">校园招聘</a></li>
								<li><a href="/index/middle_senior_management">领导力评估</a></li>
								<li><a href="/index/planning">员工生涯规划</a></li>
								<li><a href="/index/degree360">360°在线评估</a></li>
								<li><a href="/index/vocational_education">学生职业规划</a></li>
							</ul>
						</div>
					</div>
					<div class="expand-item customization-solution">
						<div class="item-header">
							<i class="icon"></i>
							<span href="javascript:void(0);">定制解决方案</span>
						</div>
						<div class="item-content">
							<ul>
								<li><a href="/index/business_tc">职业教育机构</a></li>
								<li><a href="/index/com_consult">企业管理咨询</a></li>
							</ul>
						</div>
					</div>
				</div>
			</li>
			<li>
				<span>产品服务</span>
				<i></i>
				<div class="expand-container">
					<div class="expand-item evaluation-product">
						<div class="item-header">
							<i class="icon"></i>
							<span>人才测评产品</span>
						</div>
						<div class="item-content">
							<ul>
								<li><a href="/index/talenta_assessment">T12人才素质测评</a></li>
								<li><a href="/index/planning">职业规划测评</a></li>
								<li><a href="/index/middle_senior_management">领导潜力测评</a></li>
								<li><a href="/index/yc7">青年干部能力测评</a></li>
								<li><a href="/index/mental_health">心理健康测评</a></li>
								<li><a href="/index/gaokao_page">学生选科测评</a></li>
								<li><a href="/index/evaluate_tools">人才测评工具</a></li>
							</ul>
						</div>
					</div>
					<div class="expand-item evaluation-system">
						<div class="item-header">
							<i class="icon"></i>
							<span>人才测评系统</span>
						</div>
						<div class="item-content">
							<ul>
								<li><a href="/index/product">T12人才测评系统</a></li>
								<li><a href="/index/cepingyun">人啊人测评云系统</a></li>
								<li><a href="/index/degree360">360°评估系统</a></li>
							</ul>
						</div>
					</div>
				</div>
			</li>
			<li>
				<a href="/case/success">成功案例</a>
			</li>
			<li>
				<span>培训&认证</span>
				<i></i>
				<div class="expand-container">
					<div class="expand-link-content justify-center">
						<a href="/activity/course" class="item-link">TAC课程及认证</a>
						<a href="/article/teacher" class="item-link">讲师团队</a>
						<!--<a href="/video" class="item-link">在线课程</a>-->
					</div>
				</div>
			</li>
			<li>
				<span>新闻资讯</span>
				<i></i>
				<div class="expand-container">
					<div class="expand-link-content justify-center">
												<a href="/news/company" class="item-link">公司动态</a><a href="/news/zixun" class="item-link">人才测评资讯</a>					</div>
				</div>
			</li>
			<li>
				<a href="/index/company_profile">关于我们</a>
			</li>
		</ul>
		<div class="area-right">
			<div class="contact clipboard-text" data-clipboard-text="400-996-0801">
				<div class="telephone-icon">
					<i class="iconfont icon-fuwurexian"></i>
				</div>
				<span class="telephone-text">400-996-0801</span>
			</div>
			<div class="button-group">
				<a href="/service">
					<button class="service">预约服务</button>
				</a>
				<a href="https://www.woceping.com">
					<button class="sign">企业登陆</button>
				</a>
			</div>
		</div>
	</div>
</div>

<script src="/Public/cms/frontend/renaren/js/plugins/clipboard@2.0.10.js"></script>
<script>
	$(function () {
		var clipboard = new ClipboardJS(".clipboard-text");

		clipboard.on('success', function (e) {
			alert('复制成功')
			e.clearSelection();
		});

		clipboard.on('error', function (e) {
			console.log(e)
		});

		function scrollWidthComputed() {
			var cWidth = document.body.clientWidth || document.documentElement.clientWidth;
			var iWidth = window.innerWidth;
			document.querySelector('.navigator').style.setProperty('--scrollWidth', (iWidth - cWidth) + 'px');
		}
		window.onresize = scrollWidthComputed;
		scrollWidthComputed();
	})
</script>
            <link href="/Public/cms/frontend/renaren/css/layout/index.css?46990610" rel="stylesheet" />
<link rel="stylesheet" type="text/css" href="/Public/cms/frontend/renaren/css/pages1/partner.css?1833442656" />
<link rel="stylesheet" type="text/css" href="/Public/cms/frontend/renaren/css/pages/officia-website.css?2059363002" />
<link rel="stylesheet" type="text/css" href="/Public/cms/frontend/renaren/css/plugins-style/swiper-bundle@7.css?138339605" />

<script type="text/javascript">
	var sUserAgent = navigator.userAgent;
	if (sUserAgent.indexOf('Android') > -1 || sUserAgent.indexOf('iPhone') > -1 || sUserAgent.indexOf('iPad') > -1 || sUserAgent.indexOf('iPod') > -1 || sUserAgent.indexOf('Symbian') > -1) {
		$('.mobile_version').removeClass('hidden');
		if ($.cookie('gsite_pc_only') != '1') {
			location.href = 'https://www.renaren.com/mobile/';
		}
	}
</script>

<!--轮播图-->
<link rel="stylesheet" type="text/css" href="/Public/cms/frontend/renaren/css/plugins-style/swiper-bundle@7.css?334607157" />

<div class="banner-container">
        <div id="bannerSwiper" class="swiper">
            <div class="swiper-wrapper">
                <div class="swiper-slide">
                    <div class="content-area" style="color: white">
                        <h1>更懂中国人的人才测评综合服务商</h1>
                        <div class="real-title" data-animation="fade-in-bottom">更懂中国人的<br /><span>人才测评</span>综合服务商</div>
                        <h2 class="subtitle" data-animation="fade-in-bottom" style="animation-delay: 0.2s;">
                            基于2000万中国人群测评数据，构建自主知识产权人才测评理论体系。<br />为企业提供专业优质的人才测评工具及服务，全方位多维度助力企业洞察优秀人才。</h2>
                        <div class="button-group">
                            <a href="/service" target="_blank"
                               class="button-outline-primary" data-animation="fade-in-bottom"
                               style="animation-delay: 0.4s;">预约专业测评服务</a>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="content-area" style="color: white">
                        <div class="real-title" data-animation="tracking-in-expand">
                            全维度<span>人才测评工具</span>
                        </div>
                        <h2 class="subtitle" data-animation="tracking-in-expand" style="animation-delay: 0.2s;">
                            丰富的测评工具库，招聘测评、职业生涯规划、晋升选拔、人才盘点等全场景应用<br />
                            支持平台接口数据对接，助力企业人才管理数智化转型。</h2>
                        <div class="button-group">
                            <a href="/index/product" target="_blank"
                                class="button-outline-primary" data-animation="fade-in-left"
                                style="animation-delay: 0.4s;">了解T12人才测评工具</a>
                        </div>
                    </div>
                </div>
                <div class="swiper-slide">
                    <div class="content-area">
                        <div class="real-title" data-animation="fade-in-bottom" style="color: #3e5cfd">资深胜任力模型建构专家</div>
                        <h2 class="subtitle" data-animation="fade-in-bottom" style="animation-delay: 0.2s;">
                            超200+行业通用岗位胜任力模型，以科学的维度评估人岗匹配情况<br />更有专业岗位胜任力建模服务，为企业定制个性化岗位模型，选人用人So easy！</h2>
                        <div class="button-group" data-animation="fade-in-bottom" style="animation-delay: 0.4s;">
                            <a href="/index/competency_model" class="button-primary">了解岗位胜任力模型</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-pagination" style="bottom: 110px"></div>
        </div>
        <div class="content-link">
            <a href="/index/talenta_assessment" class="link-item">
                <div class="title">自研T12人才测评工具</div>
                <div class="subtitle">多维度&深层次，专注数据沉淀积累十余载</div>
            </a>
            <a href="/index/product" class="link-item">
                <div class="title">T12人才测评系统</div>
                <div class="subtitle">以“一测多评技术”为核心，用科技为企业人才数智化加速</div>
            </a>
            <a href="/index/degree360" class="link-item">
                <div class="title">360度评估系统</div>
                <div class="subtitle">一键导入复杂企业架构，实现科学客观的360度环评</div>
            </a>
            <a href="/index/talenta_assessment" target="_blank" class="link-item">
                <div class="title">全维度人才测评软件</div>
                <div class="subtitle">职业能力测试，职业性格测试，岗位胜任力测评，心理健康测试等</div>
            </a>
        </div>
    </div>

    <script type="text/javascript" src="/Public/cms/frontend/renaren/js/enquiry.js"></script>
    <script type="text/javascript" src="/Public/cms/frontend/renaren/js/obverser.js"></script>
    <script type="text/javascript" src="/Public/cms/frontend/renaren/js/plugins/swiper-bundle@7.js"></script>
    <script type="text/javascript" src="/Public/cms/frontend/renaren/js/plugins/counterup.js"></script>
    <script defer>
        (() => {
            const swiper = new Swiper('#bannerSwiper', {
                shortSwipes: false,
                longSwipes: true,
                longSwipesMs: 100,
                longSwipesRatio: 0.1,
                autoplay: {
                    delay: 5000,
                    pauseOnMouseEnter: true,
                    disableOnInteraction: false,
                },
                pagination: {
                    clickable: true,
                    el: '.swiper-pagination',
                    bulletClass: 'custom-pagination-bullet',
                    bulletActiveClass: 'custom-pagination-bullet-active',
                },
            });

            createObserver(document.querySelectorAll('[data-animation]'), function (el) {
                const { animation } = el.dataset;
                el.classList.add(animation);
            }, function (el) {
                const { animation } = el.dataset;
                el.classList.remove(animation);
            })
        })()
    </script>
<div class="page-layout officia-website">
	<div class="base-wrapper reasons-wrapper">
		<div class="base-content">
			<h3 class="title">选择人啊人的理由</h3>
			<div class="reasons-content">
				<div class="reasons-item">
					<img src="/Public/cms/frontend/renaren/images/pages/officia_website/reasons-1.png" width="214" height="214" alt="更懂中国人的人才测评工具">
					<h4>更懂中国人</h4>
					<p>2000万中国人群大数据，结合隐性测评<br />题目设置，我们测中国人更准</p>
				</div>
				<div class="reasons-item">
					<img src="/Public/cms/frontend/renaren/images/pages/officia_website/reasons-2.png" width="214" height="214" alt="获得专利的人才测评工具">
					<h4>获测评专利</h4>
					<p>T12人才测评体系获国家专利<br />多年潜心自主研发，信效度更加高</p>
				</div>
				<div class="reasons-item">
					<img src="/Public/cms/frontend/renaren/images/pages/officia_website/reasons-3.png" width="214" height="214" alt="强大的人才测评系统后台">
					<h4>测评后台强</h4>
					<p>多种胜任力建模方式，多维度人岗匹配<br />团队分析、人才盘点等强大后台功能</p>
				</div>
				<div class="reasons-item">
					<img src="/Public/cms/frontend/renaren/images/pages/officia_website/reasons-4.png" width="214" height="214" alt="实力强大的测评研发团队">
					<h4>团队实力优</h4>
					<p>36位人力资源、心理学、数据统计学人才<br />专业团队，实力保证</p>
				</div>
				<div class="reasons-item">
					<img src="/Public/cms/frontend/renaren/images/pages/officia_website/reasons-5.png" width="214" height="214" alt="录活的可定制化测评工具和系统">
					<h4>定制化测评</h4>
					<p>针对企业多样化的人才评估需求<br />定制个性化人才测评工具</p>
				</div>
				<div class="reasons-item">
					<img src="/Public/cms/frontend/renaren/images/pages/officia_website/reasons-6.png" width="214" height="214" alt="性价比高的人才测评解决方案">
					<h4>性价比更高</h4>
					<p>用更合适的价格，获得更高效的<br />人才测评解决方案</p>
				</div>
			</div>
		</div>
	</div>

	<div class="base-wrapper background estimation-wrapper">
		<div class="base-content">
			<h3 class="title">更精准的人才评估体系</h3>
			<div class="estimation-content">
				<div class="image-content" data-animation="fade-in-left">
					<img src="/Public/cms/frontend/renaren/images/pages/officia_website/estimation-system.webp" width="512" height="462" alt="评估体系">
				</div>
				<div class="estimation-list">
					<div class="list-item" data-animation="fade-in-right">
						<h4>理论扎实</h4>
						<p>T12人才测评体系获得国家专利，更符合中国人心理<br />信度0.89 效度0.84 均高于国际平均标准，测评结果更精准</p>
					</div>
					<div class="list-item" data-animation="fade-in-right">
						<h4>技术领先</h4>
						<p>隐性测评题库，测谎系统设计，测评结果有保证<br />人才管理后台与测评数据实现无缝对接</p>
					</div>
					<div class="list-item" data-animation="fade-in-right">
						<h4>产品丰富</h4>
						<p>涵盖从高中选科到企业选人用人的各个环节<br />T12人才测评系统、企业管理咨询、测评定制化</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="base-wrapper plan-wrapper">
		<div class="base-content">
			<h3 class="title">企业发展周期中的人才管理解决方案</h3>
			<h5 class="description">识别人才岗位胜任力和发挥人才价值</h5>
			<div class="plan-content">
				<div class="plan-list">
					<div class="list-item">
						<div class="item-inner">
							<h4>招聘和甄选人才</h4>
							<p>通过精细化分析人员的岗位胜任力，保证了人员甄选决策的准确性，实现人岗匹配</p>
							<div class="link-list">
								<a href="/index/manage">社会招聘测评</a>
								<a href="/index/middle_senior_management">中高管招聘</a>
								<a href="/index/middle_senior_management">领导潜力评估</a>
								<a href="/index/internal">内部选拔测评</a>
							</div>
						</div>
					</div>
					<div class="list-item">
						<div class="item-inner">
							<h4>保留与管理优秀人才</h4>
							<p>通过职业测评工具，提出优秀人才激励保留方案，提升关键人才绩效、敬业度和忠诚度</p>
							<div class="link-list">
								<a href="/index/planning">职业规划测评</a>
								<a href="/index/excitation">激励保留</a>
								<a href="/index/competency" style="flex: 0 0 auto;">岗位胜任力模型</a>
							</div>
						</div>
					</div>
					<div class="list-item">
						<div class="item-inner">
							<h4>管理与打造完美团队</h4>
							<p>通过科学测评，全方位了解团队成员，<br />知人善用、用人所长</p>
							<div class="link-list">
								<a href="/index/team">团队管理</a>
								<a href="/index/station">岗位调整</a>
								<a href="/index/personnel">员工培训</a>
								<a href="/index/talent_inventory">人才盘点</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="base-wrapper cooperation-wrapper">
		<div class="base-content" style="padding-top: 160px;">
			<div class="cooperation-content">
				<div class="cooperation-data">
					<div class="sample-card" data-animation="fade-in-right">
						<div class="floating-title">
							<span class="counter">40000</span>+企业
						</div>
						<h4>「人啊人·人才测评」真正实现企业<span>降本提效</span></h4>
						<div class="data-penal">
							<div class="data-item">
								<div class="numerical-value">0.<span class="counter">84</span></div>
								<div class="numerical-label">测评效度</div>
							</div>
							<div class="data-item">
								<div class="numerical-value">0.<span class="counter">89</span></div>
								<div class="numerical-label">测评信度</div>
							</div>
							<div class="data-item">
								<div class="numerical-value down"><span class="counter">73</span>%</div>
								<div class="numerical-label">伪装信息</div>
							</div>
							<div class="data-item">
								<div class="numerical-value"><span class="counter">80</span>%</div>
								<div class="numerical-label">识人用人效率</div>
							</div>
						</div>
					</div>
					<div class="sample-card" data-animation="fade-in-left" style="animation-delay: 0.4s;">
						<div class="floating-title">
							的信赖之选
						</div>
						<h4>「传统工具招聘」大幅度增加企业运营成本</h4>
						<ul>
							<li>人岗不适配</li>
							<li>选才效率低</li>
							<li>人才流失高</li>
							<li>用人标准不一</li>
							<li>…</li>
						</ul>
						<ul>
							<li>工作效率低</li>
							<li>自我认知低</li>
							<li>无职业规划</li>
							<li>面试者数量大</li>
							<li>…</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="cooperation-logo-list">
			<div class="logo-content"></div>
			<div class="logo-content"></div>
			<div class="logo-content"></div>
		</div>
	</div>

	<div class="base-wrapper solution-wrapper">
		<div class="base-content">
			<h3 class="title">客户见证</h3>
			<div id="solutionSwiper" class="swiper">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="solution-item">
							<div class="solution-header">
								<div class="name">张局长</div>
								<div class="company">中国南方电网</div>
							</div>
							<div class="solution-content">
								<p>通过T12人才测评企业管理咨询进行综合人才评价，精准识别我局几十名中高层管理者的职业优势和天赋，让管理者找到了企业归属感，实现长期胜任和保留，科学的人才评价与发展，我推荐人啊人。
								</p>
							</div>
							<a href="https://www.renaren.com/case/view/1741">查看详情</a>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="solution-item">
							<div class="solution-header">
								<div class="name">李经理</div>
								<div class="company">万科集团</div>
							</div>
							<div class="solution-content">
								<p>T12人才测评工具可以帮助企业更好地做好人才管理，在公司的人才甄选、人才的培养和人才发展方面有很大的帮助，人啊人人才测评工具，性价比非常高，是精准度非常高的一个职业测评工具。
								</p>
							</div>
							<a href="https://www.renaren.com/case/view/4264">查看详情</a>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="solution-item">
							<div class="solution-header">
								<div class="name">邱老师</div>
								<div class="company">达内教育</div>
							</div>
							<div class="solution-content">
								<p>达内教育与人啊人人才测评公司达成合作，通过人才测评工具精准推荐课程，突出自身教育优势，提高学生的兴趣度及课程的成交转化率。</p>
							</div>
							<a href="https://www.renaren.com/case/view/2585">查看详情</a>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="solution-item">
							<div class="solution-header">
								<div class="name">谭总监</div>
								<div class="company">中国水电十四局</div>
							</div>
							<div class="solution-content">
								<p>对T12人才测评系统构建的岗位胜任力模型非常满意，是非常实用的人才盘点工具，后续会更深入地将人才测评工具应用到人力资源管理工作中。</p>
							</div>
							<a href="https://www.renaren.com/case/view/1161">查看详情</a>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="solution-item">
							<div class="solution-header">
								<div class="name">周行长</div>
								<div class="company">中国建设银行</div>
							</div>
							<div class="solution-content">
								<p>人啊人通过科学专业的人才测评工具，对我行多名管理者进行岗位胜任力评估，为我行后续的行长选拔提供科学客观的建议，他们的专业和严谨让我非常满意，重要职位的选拔，我相信人啊人。
								</p>
							</div>
							<a href="https://www.renaren.com/case/view/1125">查看详情</a>
						</div>
					</div>
					<div class="swiper-slide">
						<div class="solution-item">
							<div class="solution-header">
								<div class="name">HR黄主管</div>
								<div class="company">棒谷科技</div>
							</div>
							<div class="solution-content">
								<p>人啊人根据我们的岗位要求和公司价值观，梳理出适合我们自己的人才潜力评估模型，通过T12人才测评工具，为公司的人才招聘、优化、发展、选拔、规划等提供了科学的参考依据，很好地辅助了公司人才发展战略规划及企业的整体战略部署要求，人才测评项目实施结果得到领导的高度认可。
								</p>
							</div>
							<a href="https://www.renaren.com/case/view/4174">查看详情</a>
						</div>
					</div>
				</div>
				<div class="swiper-pagination"></div>
			</div>
		</div>
	</div>

	<div class="base-wrapper enquiry-wrapper">
		<h3 class="title">立即预约服务，免费获取人才测评试用名额</h3>
		<a href="/service" target="_blank" class="reservation-service">
			即刻预约服务
		</a>
	</div>

	<div class="bodyContent">
		<div class="inbox item-4">
			<div class="container">
				<div class="base-title">
					<h3 style="font-size: 30px; font-weight: bold;">人啊人资讯</h3>
				</div>
				<div class="content">
					<div class="list_bg">
						<div class="list w-40">
							<dl>
								<dt><a href="/news/zixun">人才测评资讯</a><a class="more" href="/news/zixun">更多</a></dt>
																<dd>
										<a class="iconfont icon-dian1" href="/news/view/5162" title="如何解决招聘低迷与人才测评工具应用之间的矛盾" target="_blank">
											如何解决招聘低迷与人才测评工具应用之间的矛盾										</a>
										<span>2025/03/28</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/news/view/5160" title="大学生如何利用人才测评工具实现职业生涯规划" target="_blank">
											大学生如何利用人才测评工具实现职业生涯规划										</a>
										<span>2025/03/20</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/news/view/5158" title="T12测评助力校招，打造高效人才梯队" target="_blank">
											T12测评助力校招，打造高效人才梯队										</a>
										<span>2025/03/15</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/news/view/5156" title="春季招聘需要做人才盘点吗？" target="_blank">
											春季招聘需要做人才盘点吗？										</a>
										<span>2025/03/14</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/news/view/5154" title="入门HR如何精准招聘？" target="_blank">
											入门HR如何精准招聘？										</a>
										<span>2025/03/13</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/news/view/5152" title="春季招聘如何精准选才？T12人才测评助力企业高效招聘与团队优化" target="_blank">
											春季招聘如何精准选才？T12人才测评助力企业高效...										</a>
										<span>2025/03/12</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/news/view/5150" title="如何利用T12人才测评工具，实现春季校招的精准招聘？" target="_blank">
											如何利用T12人才测评工具，实现春季校招的精准招...										</a>
										<span>2025/03/07</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/news/view/5148" title="面对裁员潮，如何利用T12人才测评积极应对" target="_blank">
											面对裁员潮，如何利用T12人才测评积极应对										</a>
										<span>2025/03/05</span>
									</dd>							</dl>
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="list_bg">
						<div class="list w-40">
							<dl>
								<dt><a href="/article/activity">人啊人动态</a><a class="more" href="/news/company">更多</a></dt>
																<dd>
										<a class="iconfont icon-dian1" href="/article/view/5046" title="中国电信安徽公司2024年雏鹰计划" target="_blank">
											中国电信安徽公司2024年雏鹰计划										</a>
										<span>2024/09/24</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/article/view/4987" title="人啊人：T12领才版V2.0软件获得软件著作权" target="_blank">
											人啊人：T12领才版V2.0软件获得软件著作权										</a>
										<span>2024/07/25</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/article/view/4971" title="【课程培训】中冶武勘青年干部培训" target="_blank">
											【课程培训】中冶武勘青年干部培训										</a>
										<span>2024/07/01</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/article/view/4969" title="人啊人《T12人才测评理论体系与应用》荣获版权认证" target="_blank">
											人啊人《T12人才测评理论体系与应用》荣获版权认...										</a>
										<span>2024/06/26</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/article/view/4967" title="人啊人成为第二届大湾区领袖之路戈壁徒步总冠名商" target="_blank">
											人啊人成为第二届大湾区领袖之路戈壁徒步总冠名商										</a>
										<span>2024/04/26</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/article/view/4963" title="【合作快讯】人啊人与国任保险签署战略合作" target="_blank">
											【合作快讯】人啊人与国任保险签署战略合作										</a>
										<span>2024/03/29</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/article/view/4959" title="人啊人与康佳集团成功签约人才评价与发展项目" target="_blank">
											人啊人与康佳集团成功签约人才评价与发展项目										</a>
										<span>2024/01/11</span>
									</dd><dd>
										<a class="iconfont icon-dian1" href="/article/view/4961" title="【合作快讯】人啊人与青岛啤酒成功签约人才评价与发展项目" target="_blank">
											【合作快讯】人啊人与青岛啤酒成功签约人才评价与发...										</a>
										<span>2023/12/20</span>
									</dd>							</dl>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>


<script type="text/javascript" src="/Public/cms/frontend/renaren/js/obverser.js"></script>
<script type="text/javascript" src="/Public/cms/frontend/renaren/js/plugins/counterup.js"></script>
<script type="text/javascript" src="/Public/cms/frontend/renaren/js/plugins/swiper-bundle@7.js"></script>
<script type="text/javascript" src="/Public/cms/frontend/renaren/js/jquery.countdown.min.js"></script>
<script defer>
	(() => {
		document.querySelector('.navigator').style.setProperty('position', 'fixed');

		const swiper = new Swiper('#solutionSwiper', {
			autoplay: {
				delay: 3000,
				pauseOnMouseEnter: true,
				disableOnInteraction: false,
			},
			slidesPerView: 3,
			spaceBetween: 30,
			slidesPerGroup: 3,
			pagination: {
				el: ".swiper-pagination",
				clickable: true,
			},
		});

		createObserver(document.querySelectorAll('.cooperation-wrapper .counter'), function () {
			document.querySelectorAll('.cooperation-wrapper .counter').forEach((item, index) => {
				window.counterUp.default(item, {
					duration: 1000,
					delay: 16,
				})
			})
		})

		createObserver(document.querySelectorAll('.reasons-content'), function (el) {
			const { children } = el;
			for (let i = 0; i < children.length; i++) {
				children[i].classList.add('slide-in-bottom');
			};
		}, function (el) {
			const { children } = el;
			for (let i = 0; i < children.length; i++) {
				children[i].classList.remove('slide-in-bottom');
			};
		})

		createObserver(document.querySelectorAll('.plan-list'), function (el) {
			const { children } = el;
			for (let i = 0; i < children.length; i++) {
				children[i].classList.add('fade-in-bottom');
			};
		}, function (el) {
			const { children } = el;
			for (let i = 0; i < children.length; i++) {
				children[i].classList.remove('fade-in-bottom');
			};
		})

		createObserver(document.querySelectorAll('[data-animation]'), function (el) {
			const { animation } = el.dataset;
			el.classList.add(animation);
		}, function (el) {
			const { animation } = el.dataset;
			el.classList.remove(animation);
		})
	})()

	$(function () {
			})
</script>
            <div id="layout-block"></div>
        </div>
        <div id="footer">
            <div class="footer-container">
	<div class="container">
		<div class="content">
			<div class="footer-links">
					<div class="links">
							<dl>
								<dt>人啊人</dt>
								<dd><a href="/index/company_profile/tab/1"  >公司简介</a></dd><dd><a href="/index/company_profile/tab/2"  >发展历程</a></dd><dd><a href="/index/company_profile/tab/3"  >资质专利</a></dd><dd><a href="/index/company_profile/tab/4"  >联系我们</a></dd><dd><a href="/index/join_us"  >加入我们</a></dd>			</dl>
		</div><div class="links">
							<dl>
								<dt>产品服务</dt>
								<dd><a href="/index/product"  >T12人才测评</a></dd><dd><a href="/index/com_consult"  >企业咨询</a></dd><dd><a href="/index/hr_consult"  >HR顾问服务</a></dd><dd><a href="/index/system"  >测评系统定制</a></dd><dd><a href="/index/gaokao_page"  >慧选科·新高考选科系统</a></dd>			</dl>
		</div><div class="links">
							<dl>
								<dt>解决方案</dt>
								<dd><a href="/index/senior_executive"  >中高管招聘</a></dd><dd><a href="/index/competency"  >岗位胜任力</a></dd><dd><a href="/index/talents"  >人才盘点</a></dd><dd><a href="/index/manage"  >社会招聘</a></dd><dd><a href="/index/school"  >校园招聘</a></dd><dd><a href="/index/personnel"  >员工培训</a></dd><dd><a href="/index/station"  >岗位调整</a></dd><dd><a href="/index/planning"  >职业规划</a></dd><dd><a href="/index/excitation"  >激励保留</a></dd><dd><a href="/index/team"  >团队管理</a></dd>			</dl>
		</div><div class="links">
							<dl>
								<dt>人啊人研究院</dt>
								<dd><a href="/activity/95"  >课程报名</a></dd><dd><a href="/article/activity"  >课程回顾</a></dd><dd><a href="/activity/99"  >其他活动</a></dd><dd><a href="/article/teacher"  >讲师团队</a></dd><dd><a href="/Diploma/home"  >TAC认证</a></dd>			</dl>
		</div>	</div>
	<div class="footerInfo">
		<div class="footer-information">
			<div class="title">更多资讯</div>
			<div class="info-content">
				<div class="left">
					<div class="hover-content">
						<i class="icon active" data-target="qrcode-weixin" data-alt="人啊人官方服务号"></i>
						<i class="icon" data-target="qrcode-weibo" data-alt="人啊人官方微博"></i>
						<i class="icon" data-target="qrcode-douyin" data-alt="人啊人官方抖音号"></i>
					</div>
					<div class="render-image">
						<img src="/Public/cms/frontend/renaren/images/footer/qrcode-weixin.png" class="qrcode-weixin" alt="人才测评微信服务号二维码">
						<img src="/Public/cms/frontend/renaren/images/footer/qrcode-weibo.png" class="qrcode-weibo" alt="人才测评微博二维码">
						<img src="/Public/cms/frontend/renaren/images/footer/qrcode-douyin.png" class="qrcode-douyin" alt="人才测评抖音二维码">
					</div>
					<div class="qrcode-alert-text">人啊人官方服务号</div>
					<script>
						$(function () {
							$('.hover-content .icon').hover(function () {
								$(this).addClass('active').siblings().removeClass('active');
								$('.render-image').find('.' + $(this).data('target')).fadeIn(200).siblings().fadeOut(200);
								$('.qrcode-alert-text').text($(this).data('alt'));
							})
						})
					</script>
				</div>
				<div class="right">
					<ul>
						<li><a href="https://www.zhihu.com/people/ren-a-ren-wang-luo" target="_blank"><i></i>人啊人</a></li>
						<li><a href="https://www.hrloo.com/home/3125758-1" target="_blank"><i></i>三茅网</a></li>
						<li><a href="https://baijiahao.baidu.com/u?app_id=1634039147706190"
								target="_blank"><i></i>百家号</a></li>
						<li><a href="https://www.toutiao.com/c/user/token/MS4wLjABAAAAob4Qp2c9ItwSJXqP5R9SJz_ZXVPMbQvZhYGEpDeT7Z4"
							   target="_blank"><i></i>今日头条</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div class="clearfix" style="clear: both;"></div>
</div>
</div>
<div class="mobile">全国热线：<span>400-996-0801</span></div>
</div>

<div class="copyright-container">
	<div class="branch-company">分公司: 北京、上海、深圳、广州、东莞、合肥、义乌、青岛、郑州、中山、苏州</div>
	<div class="copyright-info">
		<a href="https://www.renaren.com" target="_blank" rel="noopener noreferrer">© 广东人啊人网络技术开发有限公司 版权所有</a>
		<a href="https://beian.miit.gov.cn/#/Integrated/index" class="domain-name-filing" target="_blank"
			rel="noopener noreferrer">粤ICP备15035054号</a>
		<!--<a href="https://v.yunaq.com/certificate?domain=www.renaren.com&from=label&code=90020" target="_blank"
			rel="noopener noreferrer">粤ICP备15035054号</a>-->
	</div>
	<div class="friendship-link">
		<div class="link-label">友情链接：</div>
		<div class="link-list">
			<a href="https://www.mirror-goodsense.com" target="_blank" title="亚克力镜面">
					亚克力镜面				</a><a href="https://www.zun-ma.com/" target="_blank" title="尊玛水床">
					尊玛水床				</a><a href="https://www.woceping.com/" target="_blank" title="T12人才测评系统">
					T12人才测评系统				</a>		</div>
	</div>
</div>

<div class="sidebar">
	<div class="side-item">
		<div class="item-content sideicon sideicon-service">联系客服</div>
	</div>
	<div class="side-item clipboard-tel" data-clipboard-text="400-996-0801">
		<div class="item-content sideicon sideicon-telephone">电话咨询</div>
		<div class="hover-container">
			<div class="hover-content">
				<span class="text-effect" style="white-space: nowrap;">
					电话咨询: 400-996-0801
				</span>
			</div>
		</div>
	</div>
	<div class="side-item">
		<div class="item-content sideicon sideicon-wechat">关注微信</div>
		<div class="hover-container">
			<div class="hover-content">
				<img src="/Public/cms/frontend/renaren/images/service-wxwork.png" width="128" height="128" alt="微信客服">
			</div>
		</div>
	</div>
	<div class="side-item">
		<div class="item-content sideicon sideicon-top"></div>
	</div>
</div>

<script src="/Public/cms/frontend/renaren/js/plugins/clipboard@2.0.10.js"></script>

<script defer>
//renew@20240715
var _hmt = _hmt || [];
(function() {
	var hm = document.createElement("script");
	hm.src = "https://hm.baidu.com/hm.js?8054b75343074a3e23423b093121eb68";
	var s = document.getElementsByTagName("script")[0];
	s.parentNode.insertBefore(hm, s);
})();

//360
(function(b,a,e,h,f,c,g,s){b[h]=b[h]||function(){(b[h].c=b[h].c||[]).push(arguments)};
	b[h].s=!!c;g=a.getElementsByTagName(e)[0];s=a.createElement(e);
	s.src="//s.union.360.cn/"+f+".js";s.defer=!0;s.async=!0;g.parentNode.insertBefore(s,g)
})(window,document,"script","_qha",518059,false);
</script><script src="/Public/cms/frontend/renaren/js/footer.js" defer></script>
        </div>    
    </body>
</html>